Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I had the same problem but only with nss-pem. I got the solution from the Fedora Magazine

Shaun Assam

@Luke, there is a bug reporting this at https://bugzilla.redhat.com/show_bug.cgi?id=1553646. The workaround for now is to do:

sudo dnf install nss-pem-1.0.3-9.fc28 –releasever=28

Once it is complete try the upgrade again and it should work. If you encounter any issues you can add a comment to the bugzilla link above to help us track the issue. I hope this helps.

I tried it and it works.